IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SUBEID' AND SYSOBJECTS.name = 'GRSBILDIRIM')
ALTER TABLE GRSBILDIRIM ADD SUBEID INT NULL
go


